commit e53947a630d3833e27f7d0b8ed13a75a95c0f5ac
Author: jklowden <jklowden>
Date:   Fri May 7 20:18:29 2010 +0000

    produce gzip tarball, too.

diff --git a/ChangeLog b/ChangeLog
index 70dde64..4d9c8ad 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri May  7 13:55:20 EDT 2010	JK Lowden <jklowden@freetds.org>
+	* configure.ac produce gzip tarball, too. 
+
 Thu May  6 21:08:58 EDT 2010	JK Lowden <jklowden@freetds.org>
 	* src/dblib/unittests/rpc.c src/dblib/unittests/rpc.sql
 	- tidied up and added explicit test for null varchar input	
@@ -2422,4 +2425,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3015 2010/05/07 02:55:27 jklowden Exp $
+$Id: ChangeLog,v 1.3016 2010/05/07 20:18:29 jklowden Exp $
diff --git a/configure.ac b/configure.ac
index db49bf0..61dabb5 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.46 2010/02/01 10:10:19 freddy77 Exp $
+dnl $Id: configure.ac,v 1.47 2010/05/07 20:18:38 jklowden Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -15,9 +15,9 @@ dnl ------------------------------------------------------------
 AC_INIT(FreeTDS, 0.83.dev.esyscmd(echo -n $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.46 $)
+AC_REVISION($Revision: 1.47 $)
 
-AM_INIT_AUTOMAKE([dist-bzip2 no-dist-gzip])
+AM_INIT_AUTOMAKE([dist-bzip2])
 AC_CONFIG_HEADERS(include/config.h)
 
 dnl configuration directory will be /usr/local/etc

